sup Update for Debian
Posted on: 07/30/2003 12:29 AM

A new security patch for Debian GNU/Linux has been released

DSA-353 sup
insecure temporary file

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/sup_update_for_debian.html)